Bug 569299 - Branch perl-PerlIO-gzip for EPEL
Summary: Branch perl-PerlIO-gzip for EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PerlIO-gzip
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-01 08:12 UTC by Iain Arnell
Modified: 2010-04-01 21:05 UTC (History)
2 users (show)

Fixed In Version: perl-PerlIO-gzip-0.18-7.el4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-01 21:03:38 UTC
Type: ---


Attachments (Terms of Use)

Description Iain Arnell 2010-03-01 08:12:30 UTC
Chris,

would you be happy to branch perl-PerlIO-gzip for EPEL?

Comment 1 Chris Weyl 2010-03-08 18:26:08 UTC
I'm trying to avoid EPEL at the moment, but I have no problems with your branching (and owning those branches of) any of my packages for it. :)

Comment 2 Fedora Update System 2010-03-10 05:03:51 UTC
perl-PerlIO-gzip-0.18-7.el4.1 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/perl-PerlIO-gzip-0.18-7.el4.1

Comment 3 Fedora Update System 2010-03-10 05:03:58 UTC
perl-PerlIO-gzip-0.18-7.el5.1 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-PerlIO-gzip-0.18-7.el5.1

Comment 4 Fedora Update System 2010-03-12 03:38:50 UTC
perl-PerlIO-gzip-0.18-7.el5.1 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-PerlIO-gzip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-PerlIO-gzip-0.18-7.el5.1

Comment 5 Fedora Update System 2010-03-12 03:41:01 UTC
perl-PerlIO-gzip-0.18-7.el4.1 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-PerlIO-gzip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-PerlIO-gzip-0.18-7.el4.1

Comment 6 Fedora Update System 2010-04-01 21:03:34 UTC
perl-PerlIO-gzip-0.18-7.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-04-01 21:05:37 UTC
perl-PerlIO-gzip-0.18-7.el4.1 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.